Bug 488875 - Review IPA/AD Synchronization
Review IPA/AD Synchronization
Status: CLOSED UPSTREAM
Product: freeIPA
Classification: Community
Component: Documentation (Show other bugs)
2.0
All Linux
medium Severity medium
: v2 release
: ---
Assigned To: Deon Ballard
Chandrasekar Kannan
http://documentation-stage.bne.redhat...
: Documentation
Depends On:
Blocks: 431020 freeipa20 489811 646217
  Show dependency treegraph
 
Reported: 2009-03-05 21:00 EST by David O'Brien
Modified: 2015-01-04 18:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-28 07:24:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David O'Brien 2009-03-05 21:00:15 EST
Description of problem:
Determine and add changes to synchronization between these components.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David O'Brien 2009-03-08 17:55:19 EDT
Version set to 1.1 by  mistake. Resetting to 2.0
Comment 3 Deon Ballard 2011-05-18 19:54:09 EDT
Moving all the MODIFIEDs to ON_QA.
Comment 4 David O'Brien 2011-09-11 22:49:19 EDT
afaik Deon is now responsible for all IPA doc.

Note You need to log in before you can comment on or make changes to this bug.